---
layout: home
---
<div class="home">
  <div class="jumbotron">
    <h1>Gazelle Framework documentation</h1>
  </div>
  <!-- this script allows searching in https://gazelle.ihe.net/gazelle-documentation using search Google search engine. It has been set up using net.gazelle.dev google account-->
  <script>
    (function() {
      var cx = '003279409076326038927:cnh0bxposp4';
      var gcse = document.createElement('script');
      gcse.type = 'text/javascript';
      gcse.async = true;
      gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
      var s = document.getElementsByTagName('script')[0];
      s.parentNode.insertBefore(gcse, s);
    })();
  </script>
  <gcse:search></gcse:search>
</div>
